html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
    box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
    position: relative;
    min-height: 100%;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #04AA6D;
    border-radius: 10px;
}

body {
    margin: 0px;
    height: 100%;
}

#disclaimer {
    color: red;
    text-align: center;
    font-weight: 500;
    height: 3vh;
    margin: 0.5vh auto;
}

#map {
    height: 96vh;
}

#logoutLink {
    float: inline-end;
    margin-right: 1rem;
}

#env {
    width: 100%;
}

::-webkit-scrollbar {
    width: 10px;
}

.features {
    font-family: Arial, Helvetica, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

    .features td, .features th {
        font-size: 10px;
        width: 78px;
        border: 1px solid #ddd;
        padding: 8px;
    }

    .features tr:nth-child(even) {
        background-color: #f2f2f2;
    }

    .features tr:hover {
        background-color: #ddd;
    }

    .features th {
        padding-top: 12px;
        padding-bottom: 12px;
        text-align: left;
        background-color: #04AA6D;
        color: white;
    }

.reveal-osm-popup {
    max-height: 300px;
    overflow: auto;
}

.pickHeader {
    margin-bottom: 20px;
}

.pickElement {
    font-weight: bold;
}

.pickProperties {
    margin-bottom: 20px;
}
